import request from '@/utils/request'


// 就诊记录
export function getList(query) {
    return request({
        url: '/manage/visitRecord/getList',
        method: 'get',
        params: query
    })
}
// 入院记录
export function InRecord(patientVisitRecordId) {
    return request({
        url: `/manage/visitIn/getByVisitRecord/${patientVisitRecordId}`,
        method: 'get',
    })
}
// 出院记录
export function OutRecord(patientVisitRecordId) {
    return request({
        url: `/manage/visitOut/getByVisitRecord/${patientVisitRecordId}`,
        method: 'get',
    })
}
// 手术记录
export function OperationRecord(patientVisitRecordId) {
    return request({
        url: `/manage/visitOperation/getByVisitRecord/${patientVisitRecordId}`,
        method: 'get',
    })
}
